[Bug 1827727] Re: All plugins disabled due to expired cert

eo k39gglim276xzxz15 at outlook.com
Tue May 7 16:33:21 UTC 2019


While it may be true the "studies" feature which enabled the temporary
fix is turned on by default it is a highly contentious feature which
many security minded users (isn't that what most firefox users are) have
disabled. Yes, it can be turned back on to get the "fix" but I choose
not to compromise one form of security to regain another that was lost
due to an unfortunate mozilla error. Just the same as I and many others
choose to use LTS and the standard release system to minimize risk and
maximize stability. I hope the maintainers can understand this.

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox in Ubuntu.
https://bugs.launchpad.net/bugs/1827727

Title:
  All plugins disabled due to expired cert

To manage notifications about this bug go to:
https://bugs.launchpad.net/firefox/+bug/1827727/+subscriptions



More information about the Ubuntu-mozillateam-bugs mailing list